var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/alertas/turnos/route.js")
R.c("server/chunks/[root-of-the-server]__670474e1._.js")
R.c("server/chunks/node_modules_next_dist_23bfe24c._.js")
R.c("server/chunks/node_modules_next_dist_esm_build_templates_app-route_0ea4b637.js")
R.c("server/chunks/[root-of-the-server]__09c3bdaf._.js")
R.c("server/chunks/node_modules_5bd402ea._.js")
R.c("server/chunks/node_modules_next_f2da0d3e._.js")
R.c("server/chunks/_223372f8._.js")
R.c("server/chunks/_next-internal_server_app_api_alertas_turnos_route_actions_168eaf23.js")
R.m(874245)
module.exports=R.m(874245).exports
